h1 {
  clear: both; /* fix alignment "Edit my profile" and "My colleges" push heading out of center */
}

.card-body {
  border-radius: 0.25rem;
}

.dialog.student-disclosure .vex-content {
  height: auto;
}

#send_info_to_colleges {
  text-align: center;
}

#send_info_to_colleges section {
  margin: 2rem auto;
}
#send_info_to_colleges section div {
  color: #4f5b65;
}
#send_info_to_colleges section h3 {
  margin-bottom: 0.5rem;
  line-height: 1;
}
#send_info_to_colleges section h6 {
  margin-bottom: 1rem;
}

#selected_colleges {
  margin: 0 auto;
}

#disclosure_link {
  display: inline-block;
}

#disclosure_link label {
  margin: 0;
  line-height: 1.4;
  text-align: left;
  padding-left: 2.5rem;
}

#disclosure_link span,
#disclosure_link a {
  color: navy;
  text-decoration: underline;
  cursor: pointer;
}

.disclosure-message {
  font-size: 13px;
}

.disclosure-message h6 {
  font-size: 1rem;
}

.disclosure-message .form-checkbox label{
  font-size: 14px;
  color: black;
}

.action-buttons {
    margin: 1rem auto;
}

@media (min-width: 768px) {
    .action-buttons {
        float: right;
    }
}
